/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%;background:#002551; }
body{ min-width:1300px; background:#f2f2f2;}
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .ccm-search-block-form input{ -webkit-border-radius:0px; -webkit-appearance: none; }

.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  textarea, .tWrap .extendedFormSurveyView  select, .tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:10px 2%; width:95%;
	-webkit-border-radius:0px; -webkit-appearance: none;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; -webkit-border-radius:0px; -webkit-appearance: none; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap #breadcrumbsContainer{ background:url(../images/breadcrum.jpg) top center no-repeat; font-family: 'Lato', sans-serif;}
.tWrap .breadcrumbsCont{ color:#f2f2f2; padding:21px 0;}
.tWrap .breadcrumbsCont a{ color:#f2f2f2;text-decoration:none; }
.tWrap .breadcrumbsCont a:hover{ color:#f2f2f2; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 8px; color:#41c7f4;}

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%;background:#fff; }
.tWrap #headerTop{ width:100%;background:#002551; }
.tWrap #headerTop #headerContentContainer{padding:5px 0 0; }
.tWrap #headerTop #headerContentContainer p{ padding:0px 0; text-align:right; }
.tWrap #headerTop #headerContentContainer .telephone{ padding:0 0 0 35px; }
.tWrap #headerBottom{ width:100%; }
.tWrap #headerBottom #headerNavContainer{padding:48px 0 0; }
.tWrap #logoContainer{padding:17px 0 16px;}
.tWrap #logoContainer #logo{ display:block; text-align:left;  }

/* Argon/Default Navigation */
.tWrap header .nav{ float:right; margin:0; padding:0; }
.tWrap header .nav > li{ float:left; list-style:none; position:relative; }
.tWrap header .nav > li > a{ font-size:15px; line-height:15px; padding:20px 34px; background:none; color:#002551;  display:block; text-decoration:none; }
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	background:#002551; color:#fff; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0; padding:19px 0; z-index:4;  background:#002551; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:14px; line-height:14px; padding:11px 34px; background:#002551; color:#4873a6; min-width:180px; text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	background:#002551; color:#fff; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; } */

/* Cobalt Navigation
.tWrap header #logo{ display:none; margin:10px auto; }
.tWrap header .nav{ text-align:center; width:100%; }
.tWrap header .nav > li{ display:inline-block; float:none; margin:0 10px; }
.tWrap header .nav > .nav-item-3 > a{ width:315px; height:90px; padding:50px 0 0 0; background:url(../images/logo.png) no-repeat top left; text-indent:-9999em; }
.tWrap header .nav > .nav-item-3 > a:hover, .tWrap header .nav > .nav-item-3.nav-hover > a, .tWrap header .nav > .nav-item-3.nav-path-selected > a{
	background:url(../images/logo.png) no-repeat top left;
}*/

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%;font-family: Verdana, Geneva, sans-serif; font-size:12px;}
.tWrap #footerTop{ width:100%; text-align:center;  padding:10px 0;  background:url(../images/footertop.jpg) top center no-repeat;}
.tWrap #footerTop .logo{ padding:10px 35px; }
.tWrap #footerBottom{ width:100%; padding:37px 0; float:none; text-align:center; margin:0 auto; background:#002551;}

.tWrap footer p{ padding:0;color:#7c7878;text-align:center; }
.tWrap footer a{color:#b8bcc1; text-decoration:none;}
.tWrap footer #zCopyrightWrapper{ float:none; text-align:center; margin:0 auto; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%;position: relative;  overflow: hidden; }
.tWrap #slideshowContainer .slideHolder {  width: 2200px;  margin-left: 50%;}
.tWrap #slideshowContainer .flexslider {  margin: 0;  left: -50%;}

.tWrap #homeContentContainer{ width:100%; padding:50px 0; }
.tWrap #homeContentContainer #homeInnerContentContainer{ text-align:left; margin:0 auto; float:none;}

.tWrap #tilesContainer{ width:100%;  padding:18px 0 26px; background:url(../images/tilebg.jpg) top center repeat; background-size: cover;}

.tWrap #tilesContainer #tileCenterContainer{ text-align:center;}
.tWrap #tilesContainer #tileCenterContainer .grid_2{ float: none;  display: inline-block;}

.tWrap #testimonialContentContainer {  width:100%; background:#f2f2f2;padding:36px 0;}
.tWrap #testimonialContentContainer #testimonailCenterContainer{ text-align:center; margin:0 auto; float:none;}



.tWrap .flexslider{ box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none; }
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ display:none;}
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ display:none;}

.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots1.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }
.tWrap #slideshowContainer .flex-control-nav {  bottom: 0px;  width: 50%;  text-align: left; left: 75%;}
.tWrap .flex-control-nav li {  margin: 0 2px;  display: inline-block;  zoom: 1;}
/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerContentContainer { padding:45px 0; margin:0; background:#f2f2f2;}
.tWrap .innerContentContainer .nav{ padding:0; margin:0; }
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0 0 2px 0; list-style:none; }
.tWrap .innerContentContainer .nav > li > a{ color:#fff; background:#002551; padding:18px 27px; font-size:14px; line-height:14px;display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background:#1486bb; color:#fff; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:8px 0 8px 0px; margin:0; }
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; }
.tWrap .innerContentContainer .nav > li ul li a{ color:#002551; background:none; padding:10px 27px; font-size:14px; line-height:14px; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	background:none; color:#1a95c8; text-decoration:none;
}

.tWrap .pageTitle {  font-weight:300; border-bottom:1px dashed #c6d0bf; margin:10px 0 10px; padding:0px 0 20px 0;}
.tWrap .sidebarTitle {  display:none;}

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/
.tWrap .testimonialSkin1.testimonialBoxContent {  width: 100%;  background: #ffffff;}
.tWrap .testimonialSkin1 .testimonialBoxContentContent p {  color: #283340 !important; text-align:left;}
.tWrap .testimonialSkin1 .testimonialBoxContentContent {  padding: 20px 40px;line-height: 1.8;}
.tWrap .testimonialSkin1 .testimonialBoxContentContent .testimonialName {  color: #283340 !important; text-align:right;  float: right;  font-size: 14px;  font-weight: 400;}
.tWrap #testimonialContentContainer{display:none;}

.staffImage { height: 350px; }
